/*All sites - Direct overrides*/

#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul {
    width: 100%;
    float: left;
    clear: both;
    padding: 0px 0px 6px 0px;
    list-style-type: none;
}
#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul li {
    width: auto;
    float: left;
    clear: none;
    margin-right: 5px;
    font-size: 70%;
}
#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul li.cardType {
    font-weight: bold;
    padding-left: 40px;
    padding-top: 25px;
    padding-bottom: 0px;
    background-repeat: no-repeat;
    background-position: top left;
}
#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul li.cardType span {
    position: absolute;
    left: -3000px;
    float: left;
    width: auto;
}
#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul li.laser {
    background-image: url(/static/images/unbranded/cardIconLaser.png);
}
#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul li.visaDelta {
    background-image: url(/static/images/unbranded/cardIconVisaDelta.png);
}
#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul li.maestro {
    background-image: url(/static/images/unbranded/cardIconMaestro.png);
}
#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul li.mastercardDebit {
    background-image: url(/static/images/unbranded/cardIconMCDebit.png);
}
#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul li.visaDebit {
    background-image: url(/static/images/unbranded/cardIconVisaDebit.png);
}
#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul li.amex {
    background-image: url(/static/images/unbranded/cardIconAmex.png);
}
#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul li.visaCredit {
    background-image: url(/static/images/unbranded/cardIconVisaCredit.png);
}
#page.bookingPage .inside #content .bookingBody ul li.paymentDetails .paymentType ul li.mastercard {
    background-image: url(/static/images/unbranded/cardIconMC.png);
}
#page.payBalancePage #content p.secure {
    width: 100%;
    float: left;
    clear: both;
    padding: 0px;
    margin-top: 15px;
    background-image: url(/static/images/unbranded/verisign.gif);
    background-position: center left;
    background-repeat: no-repeat;
    float: left;
    height: 59px;
}
#page.payBalancePage #content p.secure span {
    position: absolute;
    float: left;
    width: auto;
    left: -3000px;
}
